/*
 Theme Name:   Blue Biz Divi Child Theme
 Theme URI:    https://divi.top
 Description:  Premium Corporate / Business / Creative Studio Divi Child Theme
 Author:       Divi Top
 Author URI:   https://divi.top
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Custom Styles of Blue Biz Divi Child Theme */

/*-----Menu Styling-----*/

/* Style the Sign Up menu CTA button */
.et-fixed-header #top-menu li.bb-cta-menu > a {

  color: #042654!important;

}

.bb-cta-menu {
  border-radius: 7px;
}

.bb-cta-menu a {
  color: #042654!important;
}

.bb-cta-menu a:hover {
  color: #fff!important;
}

li.bb-cta-menu {
  background-color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
  padding: 10px 10px 10px 10px!important;
  border-radius: 3px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

li.bb-cta-menu:hover {
  background-color: #3CA9F2;
}
 
/* Style the Sign Up menu CTA button - button text color */
.et-fixed-header #top-menu .bb-cta-menu a {
  color: #fff!important;
}

.bb-cta-menu li.current-menu-ancestor > a, .bb-cta-menu li.current-menu-item > a {
  color: #fff !important;
}

@media only screen and (min-width : 981px) {
  li.bb-cta-menu {
    height: 33px;
  }
}

/* Custom Scrollbar */
::-webkit-scrollbar {
  background-color: #042654;
  width: 16px;
}

::-webkit-scrollbar-track {
  background-color: #bebebe;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: #8192A9;
  border-radius: 10px;
}

/* Back to top button styling */
.et_pb_scroll_top.et-pb-icon {
  padding: 8px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  right: 20px;
  background-color: #8192A9;
}

/*-----Homepage Styling-----*/

/* Scroll down icon in fullscreen header - bounce effect */
.et_pb_fullwidth_header .et-pb-icon.scroll-down {
  animation: fullwidth-header-bounce 2.2s ease-out infinite;
}

@keyframes fullwidth-header-bounce {
  0% {
    transform: translateY(0%);
  }

  12.5% {
    transform: translateY(20%);
  }

  25% {
    transform: translateY(0%);
  }

  37.5% {
    transform: translateY(20%);
  }

  50% {
    transform: translateY(0%);
  }
}

/* Header CTA Buttons Styling on Mobile */
@media (max-width: 600px) {
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
        margin-left: 0px;
    }
}
/* Grayscale Partner logos */
.bb-gs {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.bb-gs:hover {
  -webkit-filter: none;
  filter: none;
}

/* Pricing Tables Styling */
.et_pb_pricing .et_pb_pricing_content_top {
  border-bottom: none;
}

.et_pb_pricing .et_pb_pricing_content_top {
  padding-bottom: 0;
}

.et_pb_pricing .et_pb_pricing_content {
  padding-top: 0;
}

.et_pb_pricing_table_0 .et_pb_pricing_heading {
  background: #fff;
}

.et_pb_pricing_table_2 .et_pb_pricing_heading {
  background: #fff;
}

/* Blog module hide excerpts */
.bb-custom-blog .post-content > p {
  display: none;
}

/* Blog module Read More button Hover Effect */
.bb-custom-blog a.more-link:hover {
  display: inline-block;
  background: #48B7C4;
  color: #ffffff;
  text-transform: capitalize;
  width: 130px;
  padding: 5px 10px;
  text-align: center;
  margin: 10px 0 5px;
  border-radius: 5px;
  border: solid 2px #48B7C4;
}

.bb-custom-blog a.more-link:hover {
  display: inline-block;
  background: #042654;
}

/*-----Portfolio Page-----*/

/* 3 Column Gallery Layout */
@media only screen and (min-width:481px) {
 
  .et_pb_gallery_0 .et_pb_gallery_item {
    margin: 0 !important;
    clear: none !important;
    width: 33.33% !important;
  }
	}